package webapi;

/**
 * Connection/authentication exception
 * @author oleg
 */
public class WebConnectionException extends Exception {

	private static final long serialVersionUID = 9117511586629368966L;
	private final String message;
	public WebConnectionException(String message) {
		this.message = message;
	}
	@Override
	public String toString() {
		return message;
	}
	
	@Override
	public String getMessage() {
		return toString();
	}
}
