package data;

/**
 * Immutable class representing content of an article.
 * @author Kuat
 *
 */
public class ArticleContent {
	 
	private String summary;
	
	/**
	 * Constructs content from the summary of an article.
	 * @param summary
	 */
	public ArticleContent(String summary) {
		this.summary = summary;
	}
	
	@Override
	public Object clone(){
		return new ArticleContent(summary);
	}
		
	/**
	 * Returns the short summary of the article; can be null
	 * @return
	 */
	public String getSummary() {
		return summary;
	}
}
