package download;

import data.Feed;

/**
 * Receives notifications from a download manager.
 * @author oleg
 */
public interface DownloadObserver {
	/**
	 * Reacts to starting a download.
	 */
	public void downloadStarted(Feed feed);
	/**
	 * Reacts to stopping a download
	 */
	public void downloadFinished();
}
