package test;

import java.util.Collection;
import java.util.Map;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

import org.eclipse.swt.graphics.ImageData;

import parser.OPMLParser;
import data.Feed;

public class OPMLParserTest extends TestCase{
	
	long defaultLastModified= 1;
	long defaultUpdateInterval = 1;
	ImageData defaultImage = null;

	public void setUP(){
		
	}
	
	
	public void testReadOPML(){
		try {
			String fileName= "src/test/6_170_example.opml";
			String fileName2 = "src/test/google_sample.opml";
		Map<String,Collection<Feed>> map = 
			OPMLParser.readOPMLwithoutLayers(fileName, defaultLastModified, defaultUpdateInterval, defaultImage);
		
		assertTrue(map.entrySet().size()==1);
		Map.Entry<String,Collection<Feed>> entry = map.entrySet().iterator().next();
		
			assertTrue(entry.getKey().equals("ourFavoriteFeedsData.top100"));
			Collection<Feed> feeds = entry.getValue();
			assertTrue(feeds.size()==24);
		
		
			
			
			
			//write more tests
			
			
//			map = 
//				OPMLParser.readOPML(fileName, defaultLastModified, defaultUpdateInterval, defaultImage);
			//System.out.println("SIZE MAP"+ map.size());
			for(Map.Entry<String,Collection<Feed>> entri: map.entrySet()){
			
			System.out.println("Folder Name: " + entri.getKey());
			
			for(Feed feed: entri.getValue()){
				System.out.println("   "+ feed.getURL()+ "  " +feed.getName());
			}
			
			System.out.println("");
			
			
			
		}
		
			
		}
		catch(Exception e){
			e.printStackTrace();
		}
		   
	}

	
	public void testWriteOPML(){
		
	}
	
	
	
	public OPMLParserTest(String name){
		super(name);
	}
	
	public static Test suite(){
		TestSuite suite = new TestSuite();
		
		suite.addTest(new OPMLParserTest("testWriteOPML"));
		suite.addTest(new OPMLParserTest("testReadOPML"));
	
	return suite;
	}
}
